<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>1 ДЗ HTML</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="shortcut icon" href="images/favicon.png.png" type="image/png" />
  </head>
  <body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>
      "Игра престолов" (англ.
      <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a
      >) - американский телесериал в жанре "историческое фэнтези" со сквозным
      сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени"
      писателя Джорджа Мартина. Премьера в США состоялась на кабельном
      телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки
      критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>
    <p>
      Основное действие происходит на континенте <u>Вестерос</u>, где пять
      разных фракций ведут борьбу за <strong>Железный трон</strong> или за право
      создать свое королевство:
    </p>
    <ol>
      <li>Джоффри Баратеон и Ланнистеры</li>
      <li>Ренди Баратеон + дом Тиррелов</li>
      <li>Станнис Баратеон</li>
      <li>Робб Старк и армия Севера</li>
      <li>Грейджон</li>
    </ol>
    <img
      src="images/basic-html-css_homework_homework1-Simple-Html-Page_iron_throne.jpg"
      alt="Железный трон"
      title="Железный Трон Короля андалов и первых людей"
    />
    <p><i>Железный трон</i></p>
    <p>
      Паралельно в Далеком <u>Эссосе</u> дочери свергнутого короля - Дейнерис
      Таргариен - предстоит пройти путь от красивой куклы до самостоятельного
      игрока в престолы.
    </p>
    <h2>Влияние на телерынок</h2>
    <p>
      "Игра престолов" показала продюссерам и телеканалам, что дорогие и
      масштабные сериалы, больше похожи на многосерийные фильмы, чем на
      классические "процедуалы", очень востребованы у публики и казавшиеся ранее
      огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно
      окупаются огромными телерейтингами.
    </p>
    <ul>
      <li>Ведьмак (Netflix)</li>
      <li>Пацаны (Amazon)</li>
      <li>Мандалорец (Disney+)</li>
      <li>
        <a
          href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"
          target="_blank"
          >Чернобыль (HBO)</a
        >
      </li>
      <li>Американские боги (Starz)</li>
    </ul>
    <button type="button">Подробнее о сериале</button>
  </body>
</html>
